:root {
        --fomsLdzIYWbg: #fffcfe;
        --NvPHxkdpJesi: #FCFAFB;
        --ADrKGrMsNAjz: #ffc107;
        --hdASDFfuvzgN: #FCFAFB;
        --qveYJhVDITvM: #e9eaea;
        --eAlTLutknPXi: #000;
        --JMtLUMjmncbS: #e94872;
        --oqRDQDLnbpTg: #b20000;
        --FkJMXcrkcqNg: #fff;
        --IkEeONurSsSK: rgba(255, 255, 255, 0.5);
        --FtofQQfxYoGI: #FCFAFB;
        --HViXKFnqrNqS: #ece7e7;
        --PonhHRAOYPzc: #fff;
        --ekJYDIaqRSwG: #d9d1d1;
        --ORjDSbutGYcq: #000000;
        --RqkrdlCHYeZY: #4215fd;
        --NFNyARWVzAyY: #240b8b;
        --mlseTTBEIPNK: #ddd;
        --jWaYXfHrfqEY: left;
        --oCwTUPwwQPod: left;
        --HXMhQrKCCLkO: '➤';
        --IeXGOibyMWId: '»';
        --CkoxdSiQPYvc: '⇨';
        --qFvuYWpZxfOX: '★';
        --RzWQSsVXBXBc: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--RqkrdlCHYeZY);
text-decoration: none;
}

a:hover {
color: var(--NFNyARWVzAyY);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--fomsLdzIYWbg);
color: var(--eAlTLutknPXi);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--JMtLUMjmncbS);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--oqRDQDLnbpTg);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.yUdrPcmHTeGd {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.bnHRJumzxagN,
.FIvObvbQIViA,
.KqGjPApPaSea {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.fBAFcFnYluuU {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.fBAFcFnYluuU a {
        cursor: pointer;
        pointer-events: auto;
}


.fBAFcFnYluuU img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.BJFoNrWtdIrh {
background-color: var(--HViXKFnqrNqS);
padding: 10px 0;
display: flex;
}
.BJFoNrWtdIrh nav ul li a {
color: var(--ORjDSbutGYcq);
}
.FIvObvbQIViA {
background-color: var(--FtofQQfxYoGI);
padding: 0 15px;
}
.WWpJTGDInXOr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.BWkhceeRlTCV {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.dwRiaOCpHZif {
margin-left: 5px;
font-weight: 800;
}

.AbwxHkNydGtL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.iCjTOhxBucDe {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.iCjTOhxBucDe {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.XGIJjbZKTApq a {
color: var(--FkJMXcrkcqNg);
}

.XGIJjbZKTApq.active a {
color: var(--ORjDSbutGYcq);
font-weight: bold;
text-decoration: underline;

}

.bnHRJumzxagN {
background-color: var(--FtofQQfxYoGI);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.cMeCpzFOhJnH {
text-align: var(--jWaYXfHrfqEY);
}

.fyskHhqAQbVZ {
background-color: var(--JMtLUMjmncbS);
color: var(--FkJMXcrkcqNg);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.fyskHhqAQbVZ:hover {
background-color: var(--oqRDQDLnbpTg);
}

.fyskHhqAQbVZ a {
color: var(--FkJMXcrkcqNg);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.LfYqsTtasdiE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.vvYEmwsegdqG {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--IkEeONurSsSK);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.GPKBuKuygfsz::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.LfYqsTtasdiE img {
border-radius: 22px;
height: auto;
display: block;
}

.rjVgDcCVWrrw {
background-color: var(--JMtLUMjmncbS);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.rjVgDcCVWrrw:hover {
background-color: var(--oqRDQDLnbpTg);
}

.GCpMLaGazdjL {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.KIeBJLqHiHhn {
background-color: var(--JMtLUMjmncbS);
color: var(--FkJMXcrkcqNg);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.KIeBJLqHiHhn:hover {
background-color: var(--oqRDQDLnbpTg);
color: var(--FkJMXcrkcqNg);
}

.OOztPhsHaUqW {
font-weight: 400;
}

.OOztPhsHaUqW a {
font-weight: 400;
}
#IwfCbsuSsAMb {
width: 100%;
vIuBFfpDpkMs
border: none;
overflow: hidden;
}

/*casinos-list*/
.tMHbikkDwXGt {
margin-top: 30px;
background-color: var(--hdASDFfuvzgN);
width: 100%;
border: 1px solid var(--mlseTTBEIPNK);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.AQBjznHqPKLU {
display: flex;
justify-content: space-between;
align-items: center;
}

.rewkOmyFZCWm {
display: flex;
align-items: center;
}

.rewkOmyFZCWm:nth-child(1) {
width: 30%;
}

.rewkOmyFZCWm:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--mlseTTBEIPNK);
border-left: 1px solid var(--mlseTTBEIPNK);
height: 100px;
}

.rewkOmyFZCWm:nth-child(3) {
width: 20%;
justify-content: center;
}
.rewkOmyFZCWm strong{
font-size: 18px;
}

.YwFJvngeCgrH {
width: 150px;
}

.YwFJvngeCgrH img{
border-radius: 16px;
}

.VlQprRTCCiqO {
margin-left: 24px;
}

.czAhcNFnYAaV {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.aBQsLZbzthOa {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--mlseTTBEIPNK);
border-radius: 15px;
width: 130px;
}

.nEArYjLDXfQw {
color: var(--ADrKGrMsNAjz);
font-size: 24px;
}

.vRFtFpxxQGMB {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--JMtLUMjmncbS);
color: var(--FkJMXcrkcqNg);
transition: background-color 0.7s ease;
}

.vRFtFpxxQGMB:hover {
background-color: var(--oqRDQDLnbpTg);
color: var(--FkJMXcrkcqNg);
}

/*IMG*/
.zPQiYkuSdxxn {
width: 85%;
margin: 24px auto 15px auto;
}

.wnXLqcjHfhgy {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.glFCauNvddkM {
display: flex;
justify-content: space-between;
background-color: var(--NvPHxkdpJesi);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--mlseTTBEIPNK);
}

.glFCauNvddkM .yokqLNhtbZJR {
width: 48%;
}

.glFCauNvddkM h3 {
margin-top: 0;
}

/*wp-block-list*/
.PsKluegaxkZi {
list-style: none;
}

.PsKluegaxkZi li {
margin-bottom: 10px;
list-style: none;
}

.PsKluegaxkZi li:last-child {
margin-bottom: 0px;
}

.PsKluegaxkZi li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.glFCauNvddkM .yokqLNhtbZJR:first-child .cMeCpzFOhJnH {
color: green;
}

.glFCauNvddkM .yokqLNhtbZJR:last-child .cMeCpzFOhJnH {
color: red;
}

.glFCauNvddkM .yokqLNhtbZJR:first-child li::before {
color: green;
}

.glFCauNvddkM .yokqLNhtbZJR:last-child li::before {
color: red;
}

/*Table*/
.LyNwQohOLluV table {
width: 100%;
border: 1px solid var(--qveYJhVDITvM);
border-radius: 16px;
}

.LyNwQohOLluV td {
width: 50%;
border: 1px solid var(--qveYJhVDITvM);
border-radius: 6px;
}

.LyNwQohOLluV table thead {
background-color: var(--hdASDFfuvzgN);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.LyNwQohOLluV table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.LyNwQohOLluV table thead th:first-child {
border-radius: 16px 0 0 0;
}

.LyNwQohOLluV table thead th:last-child {
border-radius: 0 16px 0 0;
}

.LyNwQohOLluV table tbody tr {
border-bottom: 1px solid var(--mlseTTBEIPNK);
background-color: var(--NvPHxkdpJesi);
}

.LyNwQohOLluV table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.LyNwQohOLluV table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.LyNwQohOLluV table tbody td {
padding: 10px;
}

/*FAQ*/
.tedviFcvddHM {
background-color: var(--NvPHxkdpJesi);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--mlseTTBEIPNK);
}

.tedviFcvddHM:last-child {
margin-bottom: 0;
}

.tedviFcvddHM h3 {
margin: 10px 0;
}

/*Footer*/
.farybaaBnkjY {
background-color: var(--ekJYDIaqRSwG);
color: var(--ORjDSbutGYcq);
}

.KqGjPApPaSea {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.VkqYTqqYJxtq {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--JMtLUMjmncbS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VkqYTqqYJxtq:hover {
opacity: 1;
}

.VkqYTqqYJxtq::after,
.VkqYTqqYJxtq::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--FkJMXcrkcqNg);
}

.VkqYTqqYJxtq::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VkqYTqqYJxtq::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.AVZvoWrIyNut {
margin-top: 40px;
}
.bizfkKgrhqZe {
margin-left: 10px;
cursor: pointer;
}
.bizfkKgrhqZe:before {
content: '[ ';
}
.bizfkKgrhqZe:after {
content: ' ]';
}
.CfbZSBVHFQXS {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.chNNfLCfndGO {
max-height: 500px;
opacity: 1;
}
.oQgNILeyiSIR {
margin-left: 15px;
}

.oVDQUWuCdvzy a{
color: var(--eAlTLutknPXi);
}
.WWpJTGDInXOr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.gnZHSxoUUPHe {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.JlnRhArTKDcI {
display: none;
position: absolute;
background: var(--FtofQQfxYoGI);
border: 1px solid var(--PonhHRAOYPzc);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.XGIJjbZKTApq:hover > .JlnRhArTKDcI {
display: block;
}


.ovUOGBVPRssh {
margin: 0;
}

.tdpGqDDGtyLl {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tdpGqDDGtyLl:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.hDbVNrPrZbJT {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.gGHnAwzWLglJ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.zDmHGbYYubFe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.bjrdqEoEUmXY {
display: flex;
align-items: center;
}

.uwmIHPyUpzXO {
color: var(--ORjDSbutGYcq);
text-decoration: none;
transition: color .2s;
}

.uwmIHPyUpzXO:hover {
text-decoration: underline;
color: var(--oqRDQDLnbpTg);
}

.uwmIHPyUpzXO[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JyyfvJTEJSuA {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.BKujhyDHDrdZ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.BKujhyDHDrdZ nav {
        width: 100%
}
.BKujhyDHDrdZ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.BKujhyDHDrdZ nav ul li a {
color: var(--ORjDSbutGYcq);
}
.BKujhyDHDrdZ nav ul li a:hover {
color: var(--NFNyARWVzAyY);
}

.oLkbaqRcUAyd {
display: flex;
}

.iKrQrjqVtvBh {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ThlNmvvxGmOT {
background: var(--FtofQQfxYoGI);
color: var(--ORjDSbutGYcq);
font-weight: 600;
border: 2px solid var(--ORjDSbutGYcq);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.DQUAwtyiOmlc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#jXoPuMVxWIUs:checked + .ThlNmvvxGmOT .DQUAwtyiOmlc {
transform: rotate(180deg);
}

.fVTEzmgWVCix {
display: none;
position: absolute;
min-width: 145px;
background: var(--FkJMXcrkcqNg);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ADrKGrMsNAjz);
z-index: 99;
padding: 6px 0;
}
.QTzCAoqvEdDk{
left: 0;
bottom: 110%;
}
.PDREVNRpTaFR{
right: 0;
top: 110%;
}
#jXoPuMVxWIUs:checked ~ .fVTEzmgWVCix {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.fVTEzmgWVCix .IeXGOibyMWId {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eAlTLutknPXi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.fVTEzmgWVCix .IeXGOibyMWId:hover {
background: var(--oqRDQDLnbpTg);
color: var(--ADrKGrMsNAjz);
}
.fVTEzmgWVCix .IeXGOibyMWId.is-active {
color: var(--ADrKGrMsNAjz);
font-weight: 600;
background: var(--oqRDQDLnbpTg);
border-radius: 8px;
}
.PeyYzusLrrkh {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.PeyYzusLrrkh span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.PeyYzusLrrkh p {
color: var(--FkJMXcrkcqNg);
font-size: 34px;
text-align: start;
}
.RUIZRyyROvbr {
display: flex;
gap: 12px;
}
.VFSrQdUmgBvf {
position: relative;
flex: 1;
overflow: hidden;
}
.VFSrQdUmgBvf figure {
margin: 0;
}
.nHlRhimYMNoT {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--oqRDQDLnbpTg);
color: var(--FkJMXcrkcqNg);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.VFSrQdUmgBvf:hover .nHlRhimYMNoT {
opacity: 1;
color: var(--FkJMXcrkcqNg);
}
.VFSrQdUmgBvf img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.VFSrQdUmgBvf .zPQiYkuSdxxn {
position: relative;
}

.RUIZRyyROvbr {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.KqGjPApPaSea{
padding: 30px 15px;
text-align: center;
}
.RUIZRyyROvbr {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.rewkOmyFZCWm:nth-child(1),
.rewkOmyFZCWm:nth-child(2),
.rewkOmyFZCWm:nth-child(3){
width: 33%;
}
.nHlRhimYMNoT {
display: none !important;
}
.BKFEXZJAGiNw{
text-align: center;
padding: 0 10px;
}
.VlQprRTCCiqO {
margin-left: 10px;
}
.yUdrPcmHTeGd{
padding: 0 15px;
display: flex;
}
.WWpJTGDInXOr {
display: block;
color: var(--ORjDSbutGYcq);

}
.BKujhyDHDrdZ nav ul {
flex-direction: column;
gap: 20px;

}
.iCjTOhxBucDe {
flex-direction: column;
gap: 20px;
}
#fpAFIcAucaQY {
display: none;

}
#fpAFIcAucaQY.active {
display: flex;
}
.yUdrPcmHTeGd {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.WWpJTGDInXOr {
margin-left: auto;
}

.BKujhyDHDrdZ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.vvYEmwsegdqG {
font-size: 26px;
width: 70%;
}
.fBAFcFnYluuU img {
margin-left: 0;
}
.RUIZRyyROvbr {
grid-template-columns: repeat(2, 1fr)
}
.LfYqsTtasdiE {
    height: unset;
}
.AQBjznHqPKLU{
flex-wrap: wrap;
}
.rewkOmyFZCWm:nth-child(1){
width: 100%;
justify-content: center;
}
.rewkOmyFZCWm:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.rewkOmyFZCWm:nth-child(3) {
width: 50%;
}
.GCpMLaGazdjL{
padding: 0;
}
.rjVgDcCVWrrw{
padding: 15px 50px;
}
.vvYEmwsegdqG {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.rjVgDcCVWrrw {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.vvYEmwsegdqG {
font-size: 14px;
width: 70%;
}
.czAhcNFnYAaV {
font-size: 16px;
}
.fyskHhqAQbVZ a {
font-size: 24px;
}
.glFCauNvddkM {
flex-wrap: wrap;
}
.glFCauNvddkM .yokqLNhtbZJR {
width: 100%;
}
.PsKluegaxkZi {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.zPQiYkuSdxxn {
width: 100%;
margin: 20px auto 15px auto;
}
.GCpMLaGazdjL {
flex-direction: column;
margin: 20px 0 20px 0;
}
.OOztPhsHaUqW{
margin-top: 15px;
}
.rjVgDcCVWrrw {
font-size: 24px;
}
.AVZvoWrIyNut{
margin-top: 20px;
}
.fBAFcFnYluuU{
display: flex;
justify-content: center;
margin-left: auto;
}
.fBAFcFnYluuU img {
width: 50px;
}
}
@media(max-width: 480px){
.rewkOmyFZCWm:nth-child(1) {
flex-direction: column;
}
.rewkOmyFZCWm:nth-child(2),
.rewkOmyFZCWm:nth-child(3) {
width: 100%;
}
.VlQprRTCCiqO {
margin-left: 0px;
}
.rjVgDcCVWrrw{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.vRFtFpxxQGMB{
padding: 10px 20px;
}
.fyskHhqAQbVZ{
max-width: 280px;
padding: 10px;
}
.VkqYTqqYJxtq {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VkqYTqqYJxtq::after, .btn-up::before {
width: 14px;
}

.YwFJvngeCgrH {
width: 100px;
}
.BKFEXZJAGiNw{
font-size: 14px;
}
}

.lfDuznUolyrg {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.xBgffmveiiCe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.TcnryVkzZxWt a {
color: var(--JMtLUMjmncbS);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--JMtLUMjmncbS);
transition: color 0.2s ease;
}

.TcnryVkzZxWt a:hover {
color: var(--oqRDQDLnbpTg);
}


/*popup*/
.zwHHlmvFMtiK {
background: var(--hdASDFfuvzgN);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.TqnHDfBOEWqa {
display: flex;
}
.kYzZSSUQstfO {
margin-left: 15px;
}
.UhLaDqalDyAa {
width: 130px;
height: 100%;
border-radius: 16px;
}
.tfcVbceOEHCI {
font-size: 24px;
font-weight: 600;
}
.prvMHrQFCuzH {
margin-top: 10px;
color: var(--eAlTLutknPXi);
}
.NlRBKYoubncE {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--JMtLUMjmncbS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--FkJMXcrkcqNg);
}
.NlRBKYoubncE:hover{
background: var(--oqRDQDLnbpTg);
transition: all 0.7s ease-in-out;
color: var(--FkJMXcrkcqNg);
}
.GvXRtAuyFpOM {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.YRRwIyHEJzkT {
position: relative;
}
.YRRwIyHEJzkT::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.YRRwIyHEJzkT::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.QCyisHSvzkYj {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.zwHHlmvFMtiK{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.UhLaDqalDyAa {
width: 70px;
}
.prvMHrQFCuzH {
margin-right: 15px;
}
.NlRBKYoubncE{
width: 220px;
}
}
@media(max-width: 480px){

.TqnHDfBOEWqa {
display: flex;
flex-direction: column;
align-items: center;
}
.NlRBKYoubncE {
width: 200px;
margin-top: 0;
height: 40px;
}
.prvMHrQFCuzH {
margin-right: 0;
text-align: center;
}
.kYzZSSUQstfO {
margin-left: 0;
}
}
